Retrieves the email notification with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "712a8974-31b2-4aa2-9639-3297bf73afa3",
"db_table_id": "6437c186-70e6-429f-9aed-91b0ddcf0477",
"id_in_table": "ecddb7ca-eb98-4421-b2a9-1f10ea437327",
"date_sent": "2026-07-29T17:00:44.7543719+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}